RubyGems Navigation menu

airbrake-ruby 4.15.0

Airbrake Ruby is a plain Ruby notifier for Airbrake (https://airbrake.io), the leading exception reporting service. Airbrake Ruby provides minimalist API that enables the ability to send any Ruby exception to the Airbrake dashboard. The library is extremely lightweight and it perfectly suits plain Ruby applications. For apps that are built with Rails, Sinatra or any other Rack-compliant web framework we offer the airbrake gem (https://github.com/airbrake/airbrake). It has additional features such as reporting of any unhandled exceptions automatically, integrations with Resque, Sidekiq, Delayed Job and many more.

Versões:

  1. 5.2.0 - December 04, 2020 java (78 KB)
  2. 5.2.0 - December 04, 2020 (78 KB)
  3. 5.1.1 - November 17, 2020 java (78 KB)
  4. 5.1.1 - November 17, 2020 (78 KB)
  5. 5.1.0 - October 20, 2020 java (78 KB)
  6. 4.15.0 - June 17, 2020 (73 KB)
Mostrar todas as versões (163)

Runtime Dependencies (1):

  • rbtree3 ~> 0.5
  • Donos:

    Pushed by:

    Autores:

    • Airbrake Technologies, Inc.

    SHA 256 checksum:

    917cd95d2e2ddb576ed1aca8ab68012ca68af2ac11162e82280421cc9a944c59

    Total de downloads 11.236.899

    Desta versão 362.381

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.1

    Links: